# Multimedia processing service

> The macula is responsible for the central, high-resolution, color vision that is possible in good light.
>
> _[Wikipedia](https://en.wikipedia.org/wiki/Macula_of_retina)_

- https://github.com/woss/exiftool
